Subject: RE: Latest Swap Docs
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 May 2000 03:17:00 -0700 (PDT)

Jeff:
Thanks for your message.  I would make sure that Nora and/or Scott are okay 
generally with the concept of submission to jurisdiction.

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)

	"Eldredge, Jeff" <[email-masked]>
	05/30/2000 09:53 AM
		 
		 To: "St. Clair, Carol (Enron)" <[email-masked]>
		 cc: 
		 Subject: RE: Latest Swap Docs

Carol:

 We're still trying for the Enron preferred route of not submitting
to jurisdiction, but somehow the new language slipped in anyway.  If it does
have to stay, I'll double check to make sure it is the language that Enron
accepts when forced to submit to jurisdiction in NY.  I believe it is.

Jeffrey E. Eldredge
Vinson & Elkins L.L.P.
Regis House
45 King William Street
London EC4R  9AN
Office Tel: (44-171) 618-6013
Fax: (44-171) 618-6001
Mobile Tel: (44) 0411 435 486

-----Original Message-----
From: Carol St Clair [mailto:[email-masked]]
Sent: 30 May 2000 15:21
To: [email-masked]
Cc: Mark Evans; Nora Dobin
Subject: Latest Swap Docs

Jeff:
I am assuming that someone on the Enron Corp. side has signed off on the new
"jurisdiction" language that has now been inserted into the swap assignment
and
schedule as this language is a fairly radical change from what we had in
there
before.  Please confirm.
Carol